* {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

body {
	background:#081541; 
	background-image: url("/code_perso/boutique/objpage/image/squelette_body_fond.jpg");
	background-repeat : repeat-x;
	background-position:center top;	
	font-size: 11px;
	color:#1b2f76;
	padding:5px 0px 10px 0px;
}

H1 {
	font-size:14px;
	font-variant:small-caps;
	color:#df6ed6;
	margin: 10px 0px 10px 0px;
}

/*********************** TITRES H2 ***************************************/
H2 {
	font-size:12px;
	margin:10px 0px 5px 0px; 
}

/**************** IMAGES ***********************/
IMG {
	border:none;
}

/*********************** P ***************************************/
P {
	margin: 0px 0px 5px 0px;
}	

/******* Attention à bien respecter l'ordre dans la déclaration W3C *****/
A:LINK { 
	text-decoration: none;
	color: #1b2f76;
} /* lien non-visité */
A:VISITED { 
	text-decoration: none;
	color: #1b2f76;
} /* lien visité */
A:HOVER { 
	text-decoration: none;
	color: #df6ed6;
} /* lien survolé */
A:ACTIVE { 
	text-decoration: none;
	color: #1b2f76;
} /* lien activé */


/********* CONTENEUR ***************/
#squelette_conteneur{
	margin: 0 auto;
	width:970px;
	background-image: url("/code_perso/boutique/objpage/image/squelette_conteneur_fond.png");
	background-repeat : repeat-y;
	background-position:left;	
	background-color: #FFFFFF;
	overflow: auto;
}

#squelette_corps_page{
	margin: 0px 0px 10px 250px;
	padding: 0px 0px 10px 0px;
	width: 705px;
	overflow: auto;
}

/************************ FIL D'ARIANE  *************************/
#squelette_filariane{
	padding:2px 0px 2px 0px;
	width:100%;
	font-size: 11px;
	list-style: none;
	background-color: #eeeff3
}
#squelette_filariane LI{
	display: inline;
}

#squelette_filariane LI A {
	color:#1b2f76;
}

#squelette_filariane LI:FIRST-CHILD {
	font-weight:bold;
}


#squelette_filariane .separateur {
	color:#1b2f76;
	margin-left:5px;
	font-weight:bold;
}



/********************* BLOC PARTAGE *******************/
#squelette_bloc_partage{
	float:right;
	margin: 20px 0px 20px 0px;
	width:95%;
	text-align: right
}

/********************* MAGAZINE *******************/
.magazine_diaporama{
	text-align:center;
	float:right;
	width:250px;
}

.magazine_diaporama .bloc_photo{
	margin:10px 0px 20px 0px; 
}
.magazine_diaporama .bloc_photo IMG{
	margin:5px 5px 5px 5px; 
}

H1.magazine{
	color:#111b45;
}

H2.magazine{
	color:#df6ed6;
}